<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html class="win firefox firefox3 gecko gecko1" dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="ru"><head>


<title>Крестики-нолики — Википедия</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta name="generator" content="MediaWiki 1.16wmf4">
<link rel="alternate" type="application/x-wiki" title="Править" href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit">
<link rel="edit" title="Править" href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit">
<link rel="apple-touch-icon" href="http://ru.wikipedia.org/apple-touch-icon.png">
<link rel="shortcut icon" href="http://ru.wikipedia.org/favicon.ico">
<link rel="search" type="application/opensearchdescription+xml" href="http://ru.wikipedia.org/w/opensearch_desc.php" title="Википедия (ru)">
<link rel="copyright" href="http://creativecommons.org/licenses/by-sa/3.0/">
<link rel="alternate" type="application/atom+xml" title="Википедия&nbsp;— Atom-лента" href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChanges&amp;feed=atom">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/main-ltr.css" type="text/css" media="screen">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/shared.css" type="text/css" media="screen">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/commonPrint.css" type="text/css" media="print">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/combined.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/jquery-ui-1.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_006.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_005.css" type="text/css" media="print">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index.css" type="text/css" media="handheld">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_003.css" type="text/css" media="all">
<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_004.css" type="text/css" media="all">
<script type="text/javascript">
var skin="vector",
stylepath="http://bits.wikimedia.org/skins-1.5",
wgUrlProtocols="http\\:\\/\\/|https\\:\\/\\/|ftp\\:\\/\\/|irc\\:\\/\\/|gopher\\:\\/\\/|telnet\\:\\/\\/|nntp\\:\\/\\/|worldwind\\:\\/\\/|mailto\\:|news\\:|svn\\:\\/\\/",
wgArticlePath="/wiki/$1",
wgScriptPath="/w",
wgScriptExtension=".php",
wgScript="/w/index.php",
wgVariantArticlePath=false,
wgActionPaths={},
wgServer="http://ru.wikipedia.org",
wgCanonicalNamespace="",
wgCanonicalSpecialPageName=false,
wgNamespaceNumber=0,
wgPageName="Крестики-нолики",
wgTitle="Крестики-нолики",
wgAction="view",
wgArticleId=199848,
wgIsArticle=true,
wgUserName=null,
wgUserGroups=null,
wgUserLanguage="ru",
wgContentLanguage="ru",
wgBreakFrames=false,
wgCurRevisionId=30114133,
wgVersion="1.16wmf4",
wgEnableAPI=true,
wgEnableWriteAPI=true,
wgSeparatorTransformTable=[",	.", " 	,"],
wgDigitTransformTable=["", ""],
wgMainPageTitle="Заглавная страница",
wgFormattedNamespaces={"-2": "Медиа", "-1": "Служебная", "0": "", "1": "Обсуждение", "2": "Участник", "3": "Обсуждение участника", "4": "Википедия", "5": "Обсуждение Википедии", "6": "Файл", "7": "Обсуждение файла", "8": "MediaWiki", "9": "Обсуждение MediaWiki", "10": "Шаблон", "11": "Обсуждение шаблона", "12": "Справка", "13": "Обсуждение справки", "14": "Категория", "15": "Обсуждение категории", "100": "Портал", "101": "Обсуждение портала"},
wgNamespaceIds={"медиа": -2, "служебная": -1, "": 0, "обсуждение": 1, "участник": 2, "обсуждение_участника": 3, "википедия": 4, "обсуждение_википедии": 5, "файл": 6, "обсуждение_файла": 7, "mediawiki": 8, "обсуждение_mediawiki": 9, "шаблон": 10, "обсуждение_шаблона": 11, "справка": 12, "обсуждение_справки": 13, "категория": 14, "обсуждение_категории": 15, "портал": 100, "обсуждение_портала": 101, "участница": 2, "обсуждение участницы": 3, "изображение": 6, "обсуждение_изображения": 7, "обсуждение_участницы": 3, "вп": 4, "image": 6, "image_talk": 7},
wgSiteName="Википедия",
wgCategories=["Игры на бумаге", "Настольные игры"],
wgDBname="ruwiki",
wgMWSuggestTemplate="http://ru.wikipedia.org/w/api.php?action=opensearch\x26search={searchTerms}\x26namespace={namespaces}\x26suggest",
wgSearchNamespaces=[0],
wgMWSuggestMessages=["с советами", "без советов"],
wgRestrictionEdit=[],
wgRestrictionMove=[],
wgFlaggedRevsParams={"tags": {"accuracy": {"levels": 3, "quality": 2, "pristine": 4}}},
wgStableRevisionId=28990992,
wgRevContents={"error": "Невозможно получить содержимое.", "waiting": "Ожидание материалов"},
wgWikimediaMobileUrl="http://ru.m.wikipedia.org/wiki",
wgCollapsibleNavBucketTest=false,
wgCollapsibleNavForceNewVersion=false,
wgVectorPreferences={"collapsiblenav": {"enable": 1}, "editwarning": {"enable": 1}, "simplesearch": {"enable": 1, "disablesuggest": 0}},
wgVectorEnabledModules={"collapsiblenav": true, "collapsibletabs": true, "editwarning": true, "expandablesearch": false, "footercleanup": false, "simplesearch": true},
Geo={"city": "", "country": ""},
wgNoticeProject="wikipedia";
</script><script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/wikibits.js" type="text/javascript"></script>
<script type="text/javascript" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/jquery.js"></script>
<script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/ajax.js" type="text/javascript"></script>
<script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/mwsuggest.js" type="text/javascript"></script>
<script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/flaggedrevs.js" type="text/javascript"></script>
<script type="text/javascript">
FlaggedRevs.messages = {"diffToggleShow": "показать изменения", "diffToggleHide": "скрыть изменения", "logToggleShow": "показать журнал стабилизации", "logToggleHide": "скрыть журнал стабильности", "logDetailsShow": "показать подробности", "logDetailsHide": "скрыть подробности", "toggleShow": "(+)", "toggleHide": "(-)"};
</script>
<script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/MobileRedirect.js" type="text/javascript"></script>
<script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/plugins.js" type="text/javascript"></script>
<script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/Vector.js" type="text/javascript"></script>
<script type="text/javascript">mw.usability.addMessages({'vector-collapsiblenav-more':'Больше языков','vector-editwarning-warning':'Переход на другую страницу может привести к потере сделанных вами изменений.\nЕсли вы зарегистрированы в системе, то вы можете отключить это предупреждение в разделе «Редактирование» ваших настроек.','vector-simplesearch-search':'Поиск','vector-simplesearch-containing':'содержащие…'});</script>
<script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_004.php" type="text/javascript"></script>
<!--[if lt IE 7]><style type="text/css">body{behavior:url("/w/skins-1.5/vector/csshover.htc")}</style><![endif]-->
<script src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_002.php" type="text/javascript"></script><script type="text/javascript" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_006.php"></script><script type="text/javascript" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_005.php"></script><link href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_002.css" rel="stylesheet" type="text/css"><script type="text/javascript" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index.php"></script><script type="text/javascript" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/index_003.php"></script>

<link rel="stylesheet" href="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/flaggedrevs.css" type="text/css" media="all"><style type="text/css">.iw-focus {font-weight: bold} .iw-babel {font-style: italic}</style><style type="text/css">.GleeThemeDefault{ background-color:#333 !important; color:#fff !important; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif !important; } .GleeThemeWhite{ background-color:#fff !important; color:#000 !important; border: 1px solid #939393 !important; -moz-border-radius: 10px !important; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif !important; } #gleeBox.GleeThemeWhite{ opacity:0.75; } #gleeSearchField.GleeThemeWhite{ border: 1px solid #939393 !important; } .GleeThemeRuby{ background-color: #530000 !important; color: #f6b0ab !important; font-family: "Lucida Grande", Lucida, Verdana, sans-serif !important; } .GleeThemeGreener{ background-color: #2e5c4f !important; color: #d3ff5a !important; font-family: Georgia, "Times New Roman", Times, serif !important; } .GleeThemeConsole{ font-family: Monaco, Consolas, "Courier New", Courier, mono !important; color: #eafef6 !important; background-color: #111 !important; } .GleeThemeGlee{ background-color: #eb1257 !important; color: #fff300 !important; -webkit-box-shadow: #eb1257 0px 0px 8px !important; -moz-box-shadow: #eb1257 0px 0px 8px !important; opacity: 0.8 !important; font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important; }.GleeReaped{ background-color: #fbee7e !important; border: 1px dotted #818181 !important; } .GleeHL{ background-color: #d7fe65 !important; -webkit-box-shadow: rgb(177, 177, 177) 0px 0px 9px !important; -moz-box-shadow: rgb(177, 177, 177) 0px 0px 9px !important; padding: 3px !important; color: #1c3249 !important; border: 1px solid #818181 !important; } .GleeHL a{ color: #1c3249 !important; }#gleeBox{ line-height:20px; height:auto !important; z-index:100000; position:fixed; left:5%; top:35%; display:none; overflow:auto; width:90%; background-color:#333; opacity:0.65; color:#fff; margin:0; font-family: Calibri, "Lucida Grande", Lucida, Arial, sans-serif; padding:4px 6px; text-align:left; /*rounded corners*/ -moz-border-radius:7px; } #gleeSearchField{ outline:none; -moz-box-shadow:none; width:90%; margin:0; background:none !important; padding:0; margin:3px 0; border:none !important; height:auto !important; font-size:100px; color:#fff; } #gleeSub{ font-size:15px !important; font-family:inherit !important; font-weight:normal !important; height:auto !important; margin:0 !important; padding:0 !important; color:inherit !important; line-height:normal !important; }#gleeSubText, #gleeSubURL, #gleeSubActivity{ width:auto !important; font-size:inherit !important; color:inherit !important; font-family:inherit !important; line-height:20px !important; font-weight:normal !important; } #gleeSubText{ float:left; } #gleeSubURL{ display:inline; float:right; } #gleeSubActivity{ height:10px; display:inline; float:left; padding-left:5px; }</style></head><body class="mediawiki ltr ns-0 ns-subject page-Крестики-нолики skin-vector">
		<div id="mw-page-base" class="noprint"></div>
		<div id="mw-head-base" class="noprint"></div>
		<!-- content -->
		<div id="content"><div style="visibility: hidden; display: none; width: 602px; height: 402px; margin: 0px; padding: 0px; background-color: white; position: absolute; right: 2em; top: 1em; border: 1px solid gray; z-index: 13;"><iframe style="z-index: 14; position: absolute; right: 1px; top: 1px; width: 600px; height: 400px; margin: 0px; padding: 0px;" scrolling="no" frameborder="0"></iframe><img style="z-index: 15; position: absolute; right: 11px; top: 9px; width: 18px; cursor: pointer;" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/Button_hide.png" title="закрыть"></div>
			<a id="top"></a>
			<div id="mw-js-message" style="display: none;"></div>
						<!-- sitenotice -->
			<div id="siteNotice"><div id="centralNotice" class="expanded"><style type="text/css">
 /* Common style for 2010 banners */
 /* Hide the collapsed banner */
 #centralNotice.collapsed .cn-fundraiser-banner {
  display: none;
 }

 /* Suppress lock icon for secure links in the banner */ 
 #centralNotice a[href^="https://"], .link-https {
  background-image: none !important;
  padding: 0 !important;
 }

 /* Set a grey border, grey background, etc. */
 .cn-fundraiser-banner {
  position: relative;
  border: 1px solid silver;
  background-color: #fbfbfb;
  margin-bottom: 0.5em !important;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align:center;
 }

 /* Put the little X in the top-right corner */
 #cn-toggle-box {
  position: absolute;
  z-index: 1000;
  top: .2em;
  right: .2em;
 }

 /* Bold, blue text */
 .cn-blue-text {
  font-weight: bold;
  font-family: Helvetica, Verdana, sans-serif;
  color: #6e98c2;
  text-align: center;
  font-size: 1.3em;
 }

 /* Bigger bold, blue text */
 .cn-bold-blue-text {
  font-size: 2.25em;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  color: navy;
  text-align: center;
  padding: 0.5em !important;
  line-height: 1em;
 }

 .cn-bottom-right-float {
  position: absolute;
  z-index: 1000;
  right: 1em;
  bottom: 1em;
 }

 a.cn-full-banner-click {
  display:block;
  position:relative;
  height:100%;
  width:100%;
 }
</style>
<style type="text/css">
 #centralNotice.collapsed #JA1banner3{
  display: none;
}

 #JA1banner3{
  position: relative;
  overflow: hidden;
  border: solid 1px silver;
  background-color: #1e1e1e;
  height: 172px;
  background-image: url(http://upload.wikimedia.org/centralnotice/images/Jimmy-window-light.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  margin-bottom: 0.5em !important;
 }

 #JA1banner3-text {
  padding: 1.25em 50px .75em .75em !important;
  overflow: hidden;
  color: #333333;
  font-family: helvetica, arial, monospace;
  font-weight: normal;
  text-align: left;
  font-size: 2.25em;
  line-height: 1.125em;
  cursor: pointer;
  width: 60%;
  background-color: transparent;
 }

 #cn-toggle-box {
  position: absolute;
  z-index: 1000;
  top: .2em;
  right: .2em;
 }

 #JA1banner3 a:hover {
  text-decoration: underline;
  color: #333333;
 }

</style>





<div id="JA1banner3">

<a class="variable_lp cn-full-banner-click" href="http://wikimediafoundation.org/wiki/Special:LandingCheck?landing_page=WMFJA1&amp;language=ru&amp;country=RU&amp;utm_source=2010_JA1_Banner3&amp;utm_medium=sitenotice&amp;utm_campaign=20101211EA016">


<div id="JA1banner3-text">

   Пожалуйста, прочтите:<br>Личное обращение <br> основателя Википедии Джимми Уэйлса
     
</div>

</a>

 <div id="cn-toggle-box">
 <a href="#" onclick="toggleNotice();return false"><img src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/closewindow.png" alt="Close" border="0" height="13" width="13"></a>
 </div>
</div></div><!-- centralNotice loads here --></div>
			<!-- /sitenotice -->
						<!-- firstHeading -->
			<h1 id="firstHeading" class="firstHeading">Крестики-нолики</h1>
			<!-- /firstHeading -->
			<!-- bodyContent -->
			<div id="bodyContent"><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=0" title="Править секцию: 0">править</a>]</span>
				<!-- tagline -->
				<div id="siteSub">Материал из Википедии — свободной энциклопедии</div>
				<!-- /tagline -->
				<!-- subtitle -->
				<div id="contentSub"><div id="mw-fr-reviewnotice" class="flaggedrevs_preview plainlinks">Это версия страницы, <a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%B0%D1%82%D1%80%D1%83%D0%BB%D0%B8%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5" title="Википедия:Патрулирование">ожидающая проверки</a>. Последняя подтверждённая версия датируется <i>30 октября 2010</i>.</div><div id="mw-fr-revisiontag" class="flaggedrevs_short plainlinks noprint" onmouseout="FlaggedRevs.onBoxMouseOut(event)"><div class="flaggedrevs_short_basic"><img class="flaggedrevs-icon" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/1.png" alt="Текущая версия" title="Текущая версия"><img id="mw-fr-revisiontoggle" class="fr-toggle-arrow" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/arrow-down.png" style="display: inline;" onmouseover="FlaggedRevs.onBoxMouseOver()" alt="показать/скрыть подробности"></div>
<div style="position: relative;"><div style="display: none;" id="mw-fr-revisiondetails" class="flaggedrevs_short_details">Данная версия страницы <a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B0_%D1%81%D1%82%D0%B0%D1%82%D0%B5%D0%B9/%D0%9F%D0%BE%D1%8F%D1%81%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5_%D0%B4%D0%BB%D1%8F_%D1%87%D0%B8%D1%82%D0%B0%D1%82%D0%B5%D0%BB%D0%B5%D0%B9" title="Википедия:Проверка статей/Пояснение для читателей">не проверялась</a> участниками с соответствующими правами.
Вы можете прочитать последнюю <a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;stable=1" class="external text" rel="nofollow">стабильную версию</a>, проверенную 30 октября 2010, однако она может значительно отличаться от текущей версии.
Проверки требуют <a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;oldid=28990992&amp;diff=cur&amp;diffonly=0" class="external text" rel="nofollow">8 правок</a>.</div>
</div>
</div>
</div>
				<!-- /subtitle -->
																<!-- jumpto -->
				<div id="jump-to-nav">
					Перейти к: <a href="#mw-head">навигация</a>,
					<a href="#p-search">поиск</a>
				</div>
				<!-- /jumpto -->
								<!-- bodytext -->
				<p><b>Кре́стики-но́лики</b><sup id="cite_ref-0" class="reference"><a href="#cite_note-0">[1]</a></sup>
 — логическая игра между двумя противниками на квадратном поле 3 на 3 
клетки или бо́льшего размера (вплоть до «бесконечного поля»). Один из 
игроков играет «крестиками», второй — «ноликами». В традиционной 
китайской игре (<a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Гомоку">Гомоку</a>) используются черные и белые камни.</p>
<table id="toc" class="toc">
<tbody><tr>
<td>
<div id="toctitle">
<h2>Содержание</h2>
 <span class="toctoggle">[<a href="#" class="internal" id="togglelink">убрать</a>]</span></div>
<ul>
<li class="toclevel-1 tocsection-1"><a href="#.D0.9A.D0.BB.D0.B0.D1.81.D1.81.D0.B8.D1.87.D0.B5.D1.81.D0.BA.D0.B8.D0.B9_.D0.B2.D0.B0.D1.80.D0.B8.D0.B0.D0.BD.D1.82"><span class="tocnumber">1</span> <span class="toctext">Классический вариант</span></a>
<ul>
<li class="toclevel-2 tocsection-2"><a href="#.D0.9F.D1.80.D0.B0.D0.B2.D0.B8.D0.BB.D0.B0_.D0.B8.D0.B3.D1.80.D1.8B"><span class="tocnumber">1.1</span> <span class="toctext">Правила игры</span></a></li>
<li class="toclevel-2 tocsection-3"><a href="#.D0.90.D0.BD.D0.B0.D0.BB.D0.B8.D0.B7"><span class="tocnumber">1.2</span> <span class="toctext">Анализ</span></a></li>
</ul>
</li>
<li class="toclevel-1 tocsection-4"><a href="#.D0.94.D0.B5.D1.80.D0.B5.D0.B2.D0.BE_.D0.B8.D0.B3.D1.80.D0.BE.D0.B2.D1.8B.D1.85_.D1.81.D0.B8.D1.82.D1.83.D0.B0.D1.86.D0.B8.D0.B9"><span class="tocnumber">2</span> <span class="toctext">Дерево игровых ситуаций</span></a></li>
<li class="toclevel-1 tocsection-5"><a href="#.D0.9E.D0.B1.D0.BE.D0.B1.D1.89.D0.B5.D0.BD.D0.B8.D1.8F"><span class="tocnumber">3</span> <span class="toctext">Обобщения</span></a>
<ul>
<li class="toclevel-2 tocsection-6"><a href="#.D0.91.D0.BE.D0.BB.D0.B5.D0.B5_.D0.B4.D0.BB.D0.B8.D0.BD.D0.BD.D1.8B.D0.B5_.D0.BB.D0.B8.D0.BD.D0.B8.D0.B8"><span class="tocnumber">3.1</span> <span class="toctext">Более длинные линии</span></a></li>
<li class="toclevel-2 tocsection-7"><a href="#.D0.9C.D0.BE.D0.B4.D0.B8.D1.84.D0.B8.D0.BA.D0.B0.D1.86.D0.B8.D1.8F_.D0.BF.D0.BE.D0.BB.D1.8F"><span class="tocnumber">3.2</span> <span class="toctext">Модификация поля</span></a></li>
<li class="toclevel-2 tocsection-8"><a href="#.D0.9E.D0.B1.D0.BC.D0.B5.D0.BD_.D0.B7.D0.BD.D0.B0.D1.87.D0.BA.D0.BE.D0.B2"><span class="tocnumber">3.3</span> <span class="toctext">Обмен значков</span></a></li>
<li class="toclevel-2 tocsection-9"><a href="#.D0.98.D0.B7.D0.BC.D0.B5.D0.BD.D0.B5.D0.BD.D0.B8.D0.B5_.D1.83.D1.81.D0.BB.D0.BE.D0.B2.D0.B8.D1.8F_.D0.B2.D1.8B.D0.B8.D0.B3.D1.80.D1.8B.D1.88.D0.B0"><span class="tocnumber">3.4</span> <span class="toctext">Изменение условия выигрыша</span></a></li>
<li class="toclevel-2 tocsection-10"><a href="#.D0.A3.D0.B4.D0.BB.D0.B8.D0.BD.D0.B5.D0.BD.D0.B8.D0.B5_.D1.85.D0.BE.D0.B4.D0.B0"><span class="tocnumber">3.5</span> <span class="toctext">Удлинение хода</span></a></li>
</ul>
</li>
<li class="toclevel-1 tocsection-11"><a href="#.D0.A1.D0.BC._.D1.82.D0.B0.D0.BA.D0.B6.D0.B5"><span class="tocnumber">4</span> <span class="toctext">См. также</span></a></li>
<li class="toclevel-1 tocsection-12"><a href="#.D0.9F.D1.80.D0.B8.D0.BC.D0.B5.D1.87.D0.B0.D0.BD.D0.B8.D1.8F"><span class="tocnumber">5</span> <span class="toctext">Примечания</span></a></li>
<li class="toclevel-1 tocsection-13"><a href="#.D0.9B.D0.B8.D1.82.D0.B5.D1.80.D0.B0.D1.82.D1.83.D1.80.D0.B0"><span class="tocnumber">6</span> <span class="toctext">Литература</span></a></li>
</ul>
</td>
</tr>
</tbody></table>
<script type="text/javascript">
//<![CDATA[
if (window.showTocToggle) { var tocShowText = "показать"; var tocHideText = "убрать"; showTocToggle(); } 
//]]>
</script>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=1" title="Править секцию: Классический вариант">править</a>]</span> <span class="mw-headline" id=".D0.9A.D0.BB.D0.B0.D1.81.D1.81.D0.B8.D1.87.D0.B5.D1.81.D0.BA.D0.B8.D0.B9_.D0.B2.D0.B0.D1.80.D0.B8.D0.B0.D0.BD.D1.82">Классический вариант</span></h2>
<h3><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=2" title="Править секцию: Правила игры">править</a>]</span> <span class="mw-headline" id=".D0.9F.D1.80.D0.B0.D0.B2.D0.B8.D0.BB.D0.B0_.D0.B8.D0.B3.D1.80.D1.8B">Правила игры</span></h3>
<div class="thumb tright">
<div class="thumbinner" style="width: 222px;"><a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:Xo_game.svg" class="image"><img alt="" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/220px-Xo_game.png" class="thumbimage" height="205" width="220"></a>
<div class="thumbcaption">
<div class="magnify"><a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:Xo_game.svg" class="internal" title="Увеличить"><img src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/magnify-clip.png" alt="" height="11" width="15"></a></div>
Выигранная партия в крестики-нолики</div>
</div>
</div>
<p>Игроки по очереди ставят на свободные клетки поля 3х3 знаки (один 
всегда крестики, другой всегда нолики). Первый, выстроивший в ряд 3 
своих фигуры по вертикали, горизонтали или диагонали, выигрывает. Первый
 ход делает игрок, ставящий крестики.</p>
<p>Обычно по завершении партии выигравшая сторона зачёркивает чертой 
свои три знака (нолика или крестика), составляющих сплошной ряд.</p>
<h3><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=3" title="Править секцию: Анализ">править</a>]</span> <span class="mw-headline" id=".D0.90.D0.BD.D0.B0.D0.BB.D0.B8.D0.B7">Анализ</span></h3>
<p>Классические «крестики-нолики» на поле 3x3 не представляют никакого 
практического интереса (разве что для маленьких детей, как начальный 
этап обучения логическим играм, или в качестве несложного задания по 
программированию для студенческой лабораторной работы) — общеизвестен 
алгоритм, который при правильной игре гарантирует ничью любой стороне, а
 при ошибке противника позволяет выиграть. Таким образом, игра находится
 в состоянии <a href="http://ru.wikipedia.org/wiki/%D0%9D%D0%B8%D1%87%D0%B5%D0%B9%D0%BD%D0%B0%D1%8F_%D1%81%D0%BC%D0%B5%D1%80%D1%82%D1%8C" title="Ничейная смерть">«ничейной смерти»</a>.</p>
<p>Перебор всех возможных ходов:</p>
<ul>
<li>За крестики
<ul>
<li>Сделать первый ход в центральное поле.</li>
<li>Противник может ответить ходом либо в угол, либо на сторону поля.
<ul>
<li>Если противник ответил ходом в угловое поле — сходить в ответ в соседний угол.</li>
<li>Противник будет вынужден пойти в противоположный угол, чтобы на следующем ходу не проиграть.</li>
<li>Дальнейшие ходы делаются так, чтобы блокировать построение тройки противником. — <b>Ничья</b>.</li>
</ul>
</li>
<li>Если противник ответил ходом на сторону — он проиграл. Следует ответить ходом в один из двух несоседних углов.
<ul>
<li>Противник будет вынужден пойти в противоположный угол, чтобы на следующем ходу не проиграть.</li>
<li>Сходить в оставшийся пустым угол, соседний с первым ходом 
противника. В результате блокируется построение тройки противником, а 
крестики образуют треугольник — получится «вилка», позволяющая следующим
 ходом построить тройку двумя способами.</li>
<li>Как бы ни ответил противник, следующим ходом строится одна из троек. — <b>Выигрыш</b>.</li>
</ul>
</li>
</ul>
</li>
<li>Или:
<ul>
<li>Сделать первый ход в угол.</li>
<li>Противник может ответить либо ходом на сторону, либо ходом в угол, либо ходом в центр.</li>
<li>Если противник ответил ходом в угол, он вновь проигрывает. Следует ответить ходом в любой из оставшихся углов.
<ul>
<li>Противник будет вынужден блокировать угрозу, следующим ходом нужно занять последний угол, что дает вилку. — <b>Выигрыш</b>.</li>
</ul>
</li>
<li>Если противник ответил ходом в центр, то нужно занять угол 
противоположный первому углу. Противник может ответить либо ходом на 
сторону, либо ходом в угол.
<ul>
<li>Если противник ответил ходом в угол, он проиграл — следует 
немедленно занять другой угол, блокируя тройку противника и образуя свою
 вилку. — <b>Выигрыш</b>.</li>
<li>Если противник ответил ходом на сторону, то следующие ходы строятся так, чтобы блокировать тройки соперника — <b>Ничья</b>.</li>
</ul>
</li>
</ul>
</li>
</ul>
<ul>
<li>За нолики.
<ul>
<li>Если противник сходил первым ходом в центр, ответить ходом в любой 
из углов, затем каждым следующим ходом блокировать возможность 
построения противником очередной тройки, при возможности выбора 
предпочитая ходы в углы. — <b>Ничья</b>. Или заканчивая свою тройку при удобном случае. - <b>Выигрыш</b>.</li>
<li>Если противник сходит первым ходом не в центр, ответить ходом в 
центр. Если ответным ходом противник займёт два противоположных угла, 
ответить ходом на сторону. Затем каждым следующим ходом блокировать 
возможность построения противником очередной тройки, при возможности 
выбора предпочитая ходы в углы. — <b>Ничья</b>.</li>
</ul>
</li>
</ul>
<p>Данный алгоритм предполагает оптимальную игру противника. 
Естественно, если противник допускает ошибку, позволяющую следующим 
ходом построить тройку, её следует построить, но при правильной игре 
такое невозможно. Таким образом, нолики могут гарантированно обеспечить 
себе только ничью.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=4" title="Править секцию: Дерево игровых ситуаций">править</a>]</span> <span class="mw-headline" id=".D0.94.D0.B5.D1.80.D0.B5.D0.B2.D0.BE_.D0.B8.D0.B3.D1.80.D0.BE.D0.B2.D1.8B.D1.85_.D1.81.D0.B8.D1.82.D1.83.D0.B0.D1.86.D0.B8.D0.B9">Дерево игровых ситуаций</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width: 222px;"><a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:Tic-tac-toe-full-game-tree-x-rational.jpg" class="image"><img alt="" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/220px-Tic-tac-toe-full-game-tree-x-rational.jpg" class="thumbimage" height="147" width="220"></a>
<div class="thumbcaption">
<div class="magnify"><a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:Tic-tac-toe-full-game-tree-x-rational.jpg" class="internal" title="Увеличить"><img src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/magnify-clip.png" alt="" height="11" width="15"></a></div>
Полное дерево игровых ситуаций для игры крестики-нолики</div>
</div>
</div>
<p>Полное дерево игровых ситуаций для игры крестики-нолики, где игрок за
 "крестики" ходит первым и поступает максимально рационально (по 
приведенному выше алгоритму), а игрок за "нолики" может поступать как 
угодно (причем приведено по одной вершине для рационального и для 
нерационального поступка, т.е. любого другого), состоит из 50-ти узлов.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=5" title="Править секцию: Обобщения">править</a>]</span> <span class="mw-headline" id=".D0.9E.D0.B1.D0.BE.D0.B1.D1.89.D0.B5.D0.BD.D0.B8.D1.8F">Обобщения</span></h2>
<h3><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=6" title="Править секцию: Более длинные линии">править</a>]</span> <span class="mw-headline" id=".D0.91.D0.BE.D0.BB.D0.B5.D0.B5_.D0.B4.D0.BB.D0.B8.D0.BD.D0.BD.D1.8B.D0.B5_.D0.BB.D0.B8.D0.BD.D0.B8.D0.B8">Более длинные линии</span></h3>
<p>Можно рассматривать игру, в которой победителем считается игрок, первым построивший <img class="tex" alt="n\geqslant 3" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/df9884a5a690ad5f02774132799b3d79.png">
 одинаковых знаков на достаточно большом для этого прямоугольном поле. 
При этом можно ограничить поле каким-нибудь размером (начиная с <img class="tex" alt="n\times n" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/607acaa73c762411b20745149a11e90b.png">), либо вовсе не ограничивать (в этом случае говорят о «<a href="http://ru.wikipedia.org/wiki/%D0%91%D0%B5%D1%81%D0%BA%D0%BE%D0%BD%D0%B5%D1%87%D0%BD%D0%BE%D1%81%D1%82%D1%8C" title="Бесконечность">бесконечном</a>» поле)</p>
<p>Игра до 4 одинаковых знаков на бесконечном поле неинтересна, ибо 
начинающий довольно быстро строит «вилку» и выигрывает. Игра при <img class="tex" alt="n\geqslant 6" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/5469280c52577de1da028cc8a2ad62d2.png">
 также неинтересна из-за «ничейной смерти». Существуют стратегии, не 
дающие противнику построить нужную линию никогда. Однако при <span class="texhtml"><i>n</i> = 5</span> игра становится намного содержательнее. Такой вариант имеет специальное название — <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Гомоку">гомоку</a>. Изначально в <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D0%BC%D0%BE%D0%BA%D1%83" title="Гомоку">гомоку</a> играли на доске размером 19х19, позже она была уменьшена до размера в 15х15 клеток.</p>
<p>Основной победной <a href="http://ru.wikipedia.org/wiki/%D0%A2%D0%B0%D0%BA%D1%82%D0%B8%D0%BA%D0%B0" title="Тактика">тактикой</a>
 при игре на бесконечном поле считается построение пересечений 
(«вилок»), которые не дают противнику возможности блокировать все 
возможные пути построения пятёрки. Чтобы не проиграть, необходимо 
своевременно прерывать линии противника длиной в три фигуры.</p>
<p>Практика показала, что при равных правилах для игроков тот, кто 
делает первый ход, имеет преимущество, позволяющее при достаточно 
квалифицированной игре одержать победу. Для сохранения интереса к игре 
предлагались различные варианты модификации правил игры. Так, с 
введением <a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%BE%D0%BB" title="Фол">фолов</a>
 (запрещенных ходов) для игрока, начинающего первым - ему запрещено 
строить вилки 3х3, 4х4, а также построение "длинного ряда" из своих 
фигур - получилась новая игра под названием <a href="http://ru.wikipedia.org/wiki/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Рэндзю">рэндзю</a>, с совершенно иными стратегиями выигрыша.</p>
<h3><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=7" title="Править секцию: Модификация поля">править</a>]</span> <span class="mw-headline" id=".D0.9C.D0.BE.D0.B4.D0.B8.D1.84.D0.B8.D0.BA.D0.B0.D1.86.D0.B8.D1.8F_.D0.BF.D0.BE.D0.BB.D1.8F">Модификация поля</span></h3>
<p>Увеличение размера поля уже обсуждалось выше. Самым простейшим, но 
увеличивающим тактическое богатство игры, является добавление одной 
клетки вдоль одной из сторон поля 3х3.</p>
<p>Другим вариантом является изменение топологии поля. Например, можно 
считать противоположные стороны поля склеенными, образуя при этом либо 
поверхность <a href="http://ru.wikipedia.org/wiki/%D0%A6%D0%B8%D0%BB%D0%B8%D0%BD%D0%B4%D1%80" title="Цилиндр">цилиндра</a> или <a href="http://ru.wikipedia.org/wiki/%D0%A2%D0%BE%D1%80" title="Тор">тора</a>, либо <a href="http://ru.wikipedia.org/wiki/%D0%9F%D1%80%D0%BE%D0%B5%D0%BA%D1%82%D0%B8%D0%B2%D0%BD%D0%B0%D1%8F_%D0%BF%D0%BB%D0%BE%D1%81%D0%BA%D0%BE%D1%81%D1%82%D1%8C" title="Проективная плоскость">проективную плоскость</a>. Также можно увеличивать размерность, например, играть в кубе 4x4x4, в гиперкубе, и так далее.</p>
<p>Возможный алгоритм для игры крестики-нолики в кубе 4x4x4:</p>
<p>1.	Проверяем наличие своих трёх подряд стоящих фигур, если нашли, то ставим четвёртую и выходим (игра завершается).</p>
<p>2.	Проверяем наличие трёх подряд стоящих фигур противника, если нашли, то ставим четвёртую свою и выходим.</p>
<p>3.	Проверяем наличие своих двух подряд стоящих фигур, если нашли, то ставим третью на любое позицию в этом ряду и выходим.</p>
<p>4.	Проверяем наличие двух подряд стоящих фигур противника, если 
нашли, то ставим третью свою на любую позицию в этом ряду и выходим.</p>
<p>5.	Ищем любой ряд, имеющий три пустых клетки и одну содержащую свою 
фигуру и ставим на любую позицию в этом ряду свою фигуру, при чём 
предпочтение отдаётся наличие ряда в пространстве.</p>
<h3><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=8" title="Править секцию: Обмен значков">править</a>]</span> <span class="mw-headline" id=".D0.9E.D0.B1.D0.BC.D0.B5.D0.BD_.D0.B7.D0.BD.D0.B0.D1.87.D0.BA.D0.BE.D0.B2">Обмен значков</span></h3>
<p>Можно отменить правило, указывающее игрокам ставить только свой вид 
значков. Например, вариантом игры может быть: игроки ставят крестик или 
нолик (что захотят), первый выигрывает, если кто-нибудь построит линию 
нужной длины из одинаковых значков, второй - если до заполнения поля 
этого не произойдёт.</p>
<h3><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=9" title="Править секцию: Изменение условия выигрыша">править</a>]</span> <span class="mw-headline" id=".D0.98.D0.B7.D0.BC.D0.B5.D0.BD.D0.B5.D0.BD.D0.B8.D0.B5_.D1.83.D1.81.D0.BB.D0.BE.D0.B2.D0.B8.D1.8F_.D0.B2.D1.8B.D0.B8.D0.B3.D1.80.D1.8B.D1.88.D0.B0">Изменение условия выигрыша</span></h3>
<p>Вместо того, чтобы заканчивать игру построением первой линии нужной 
длины, можно на этом не останавливаться и продолжить до полного 
заполнения поля. Например, на любом поле можно играть на то, кто больше 
построит «четвёрок» из своих знаков.</p>
<p>Также существует вариант <a href="http://www.iqfun.ru/articles/tic-tac-toe-silverman.shtml" class="external text" rel="nofollow">крестиков-ноликов Силвермэна</a>.
 В нём используется игровое поле 4х4 клетки. Крестики выигрывают, если 
возникает ряд из 4-х одинаковых значков (крестиков или ноликов), иначе 
выигрывают нолики.</p>
<h3><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=10" title="Править секцию: Удлинение хода">править</a>]</span> <span class="mw-headline" id=".D0.A3.D0.B4.D0.BB.D0.B8.D0.BD.D0.B5.D0.BD.D0.B8.D0.B5_.D1.85.D0.BE.D0.B4.D0.B0">Удлинение хода</span></h3>
<p>Ещё один вариант модификации игры - выставлять на каждом ходе не один свой знак, а два или более. Такова игра <a href="http://ru.wikipedia.org/wiki/Connect6" title="Connect6">Connect6</a>,
 в которой чёрные делают первый ход, выставляя один знак, после чего 
игроки поочерёдно выставляют по два знака, побеждает первый, построивший
 линию из 6 или более своих знаков.</p>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=11" title="Править секцию: См. также">править</a>]</span> <span class="mw-headline" id=".D0.A1.D0.BC._.D1.82.D0.B0.D0.BA.D0.B6.D0.B5">См. также</span></h2>
<table class="metadata plainlinks navigation-box" style="margin: 0pt 0pt 1em 1em; clear: right; border: 1px solid rgb(170, 170, 170); background: none repeat scroll 0% 0% rgb(249, 249, 249); padding: 1ex; font-size: 90%; float: right;">
<tbody><tr>
<th><a href="http://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%9D%D0%B0%D1%81%D1%82%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B5_%D0%B8%D0%B3%D1%80%D1%8B" title="Портал:Настольные игры"><img alt="П:" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/30px-Crystal_Clear_app_package_games_board.png" height="30" width="30"></a></th>
<td><span class="portal-box">Портал <b>«<a href="http://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%9D%D0%B0%D1%81%D1%82%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B5_%D0%B8%D0%B3%D1%80%D1%8B" title="Портал:Настольные игры">Настольные игры</a>»</b></span></td>
</tr>
</tbody></table>
<ul>
<li><a href="http://ru.wikipedia.org/wiki/%D0%A0%D1%8D%D0%BD%D0%B4%D0%B7%D1%8E" title="Рэндзю">Рэндзю</a></li>
<li><a href="http://ru.wikipedia.org/wiki/%D0%98%D0%B3%D1%80%D0%B0_%D1%81_%D0%BF%D0%BE%D0%BB%D0%BD%D0%BE%D0%B9_%D0%B8%D0%BD%D1%84%D0%BE%D1%80%D0%BC%D0%B0%D1%86%D0%B8%D0%B5%D0%B9" title="Игра с полной информацией">Игра с полной информацией</a></li>
<li><a href="http://ru.wikipedia.org/wiki/%D0%9D%D0%B8%D1%87%D0%B5%D0%B9%D0%BD%D0%B0%D1%8F_%D1%81%D0%BC%D0%B5%D1%80%D1%82%D1%8C" title="Ничейная смерть">Ничейная смерть</a></li>
</ul>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=12" title="Править секцию: Примечания">править</a>]</span> <span class="mw-headline" id=".D0.9F.D1.80.D0.B8.D0.BC.D0.B5.D1.87.D0.B0.D0.BD.D0.B8.D1.8F">Примечания</span></h2>
<div class="references-small" style="">
<ol class="references">
<li id="cite_note-0"><b><a href="#cite_ref-0">↑</a></b> В <a href="http://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D1%81%D1%81%D0%B8%D0%B9%D1%81%D0%BA%D0%B0%D1%8F_%D0%B8%D0%BC%D0%BF%D0%B5%D1%80%D0%B8%D1%8F" title="Российская империя">России</a> до революции <a href="http://ru.wikipedia.org/wiki/1917" title="1917" class="mw-redirect">1917</a> и <a href="http://ru.wikipedia.org/wiki/%D0%9E%D1%80%D1%84%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B0%D1%8F_%D1%80%D0%B5%D1%84%D0%BE%D1%80%D0%BC%D0%B0_1918_%D0%B3%D0%BE%D0%B4%D0%B0" title="Орфографическая реформа 1918 года" class="mw-redirect">орфографической реформы</a> <a href="http://ru.wikipedia.org/wiki/1918_%D0%B3%D0%BE%D0%B4" title="1918 год">1918 года</a> игра называлась <b>«Херики-оники»</b> — по старому названию букв русского алфавита «Х» — «Херъ» и «О» — «Оно», или просто коротко — <b>«Херики»</b>, см. <a href="http://vidahl.agava.ru/cgi-bin/dic.cgi?p=241&amp;t=41971" class="external text" rel="nofollow">«Хер» в словаре Даля</a></li>
</ol>
</div>
<h2><span class="editsection">[<a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit&amp;section=13" title="Править секцию: Литература">править</a>]</span> <span class="mw-headline" id=".D0.9B.D0.B8.D1.82.D0.B5.D1.80.D0.B0.D1.82.D1.83.D1.80.D0.B0">Литература</span></h2>
<ul>
<li><i><a href="http://ru.wikipedia.org/wiki/%D0%93%D0%B0%D1%80%D0%B4%D0%BD%D0%B5%D1%80,_%D0%9C%D0%B0%D1%80%D1%82%D0%B8%D0%BD" title="Гарднер, Мартин">Гарднер М.</a></i> Крестики-нолики. —М.: Мир, 1988. <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:BookSources/5030012346" class="internal mw-magiclink-isbn">ISBN 5-03-001234-6</a>.</li>
</ul>


<!-- 
NewPP limit report
Preprocessor node count: 218/1000000
Post-expand include size: 1471/2048000 bytes
Template argument size: 271/2048000 bytes
Expensive parser function count: 1/500
-->

<!-- Saved in parser cache with key ruwiki:pcache:idhash:199848-0!1!0!!ru!4 and timestamp 20101212102435 -->
<div class="printfooter">
Источник — «<a href="http://ru.wikipedia.org/wiki/%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8">http://ru.wikipedia.org/wiki/%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8</a>»</div>
				<!-- /bodytext -->
								<!-- catlinks -->
				<div id="catlinks" class="catlinks"><div id="mw-normal-catlinks"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Categories" title="Служебная:Categories">Категории</a>: <span dir="ltr"><a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%98%D0%B3%D1%80%D1%8B_%D0%BD%D0%B0_%D0%B1%D1%83%D0%BC%D0%B0%D0%B3%D0%B5" title="Категория:Игры на бумаге">Игры на бумаге</a></span> | <span dir="ltr"><a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9D%D0%B0%D1%81%D1%82%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B5_%D0%B8%D0%B3%D1%80%D1%8B" title="Категория:Настольные игры">Настольные игры</a></span></div></div>				<!-- /catlinks -->
												<div class="visualClear"></div>
			</div>
			<!-- /bodyContent -->
		</div>
		<!-- /content -->
		<!-- header -->
		<div id="mw-head" class="noprint">
			
<!-- 0 -->
<div id="p-personal" class="">
	<h5>Личные инструменты</h5>
	<ul>
					<li id="pt-login"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:UserLogin&amp;returnto=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8" title="Здесь можно зарегистрироваться в системе, но это необязательно. [alt-shift-o]" accesskey="o">Представиться / зарегистрироваться</a></li>
			</ul>
</div>

<!-- /0 -->
			<div id="left-navigation">
				
<!-- 0 -->
<div id="p-namespaces" class="vectorTabs">
	<h5>Пространства имён</h5>
	<ul>
					<li id="ca-nstab-main" class="selected"><a href="http://ru.wikipedia.org/wiki/%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8" title="Содержание статьи [alt-shift-c]" accesskey="c"><span>Статья</span></a></li>
					<li id="ca-talk"><a href="http://ru.wikipedia.org/wiki/%D0%9E%D0%B1%D1%81%D1%83%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5:%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8" title="Обсуждение содержания страницы [alt-shift-t]" accesskey="t"><span>Обсуждение</span></a></li>
			</ul>
</div>

<!-- /0 -->

<!-- 1 -->
<div id="p-variants" class="vectorMenu emptyPortlet">
		<h5><span>Варианты</span><a href="#"></a></h5>
	<div class="menu">
		<ul>
					</ul>
	</div>
</div>

<!-- /1 -->
			</div>
			<div id="right-navigation">
				
<!-- 0 -->
<div id="p-views" class="vectorTabs">
	<h5>Просмотры</h5>
	<ul>
					<li id="ca-view"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;stable=1"><span>Чтение</span></a></li>
					<li id="ca-current" class="collapsible selected"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;stable=0&amp;redirect=no" title="Показать текущую версию этой страницы [alt-shift-v]" accesskey="v"><span>Текущая версия</span></a></li>
					<li id="ca-edit"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=edit" title="Эту статью можно изменять. Перед сохранением изменений, пожалуйста, нажмите кнопку предварительного просмотра для визуальной проверки результата [alt-shift-e]" accesskey="e"><span>Правка</span></a></li>
					<li id="ca-history" class="collapsible "><a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;action=history" title="Журнал изменений страницы [alt-shift-h]" accesskey="h"><span>История</span></a></li>
			</ul>
</div>

<!-- /0 -->

<!-- 1 -->
<div id="p-cactions" class="vectorMenu emptyPortlet">
	<h5><span>Действия</span><a href="#"></a></h5>
	<div class="menu">
		<ul>
					</ul>
	</div>
</div>

<!-- /1 -->

<!-- 2 -->
<div id="p-search">
	<h5><label for="searchInput">Поиск</label></h5>
	<form action="/w/index.php" id="searchform">
		<input name="title" value="Служебная:Search" type="hidden">
				<div id="simpleSearch">
			<input autocomplete="off" class="placeholder" tabindex="1" id="searchInput" name="search" title="Искать это слово [alt-shift-f]" accesskey="f" value="Поиск" type="text">
			<button id="searchButton" type="submit" name="button" title="Найти страницы, содержащие указанный текст"><img src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/search-ltr.png" alt="Найти"></button>
		</div>
			</form>
</div>

<!-- /2 -->
			</div>
		</div>
		<!-- /header -->
		<!-- panel -->
			<div id="mw-panel" class="noprint collapsible-nav">
				<!-- logo -->
					<div id="p-logo"><a style="background-image: url(&quot;http://upload.wikimedia.org/wikipedia/commons/f/f6/Wikipedia-logo-v2-ru.png&quot;);" href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" title="Заглавная страница"></a></div>
				<!-- /logo -->
				
<!-- navigation -->
<div class="portal first persistent" id="p-navigation">
	<h5>Навигация</h5>
	<div class="body">
				<ul>
					<li id="n-mainpage"><a href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" title="Перейти на заглавную страницу [alt-shift-z]" accesskey="z">Заглавная страница</a></li>
					<li id="n-browse"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D0%B8%D1%81%D0%BA_%D0%BF%D0%BE_%D0%BA%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F%D0%BC" title="Поиск по категориям">Рубрикация</a></li>
					<li id="n-index"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%90%D0%BB%D1%84%D0%B0%D0%B2%D0%B8%D1%82%D0%BD%D1%8B%D0%B9_%D1%83%D0%BA%D0%B0%D0%B7%D0%B0%D1%82%D0%B5%D0%BB%D1%8C" title="Поиск по двум первым буквам">Указатель А — Я</a></li>
					<li id="n-featured"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%98%D0%B7%D0%B1%D1%80%D0%B0%D0%BD%D0%BD%D1%8B%D0%B5_%D1%81%D1%82%D0%B0%D1%82%D1%8C%D0%B8" title="Статьи, считающиеся лучшими статьями проекта">Избранные статьи</a></li>
					<li id="n-randompage"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Random" title="Посмотреть случайную страницу [alt-shift-x]" accesskey="x">Случайная статья</a></li>
					<li id="n-currentevents"><a href="http://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%A2%D0%B5%D0%BA%D1%83%D1%89%D0%B8%D0%B5_%D1%81%D0%BE%D0%B1%D1%8B%D1%82%D0%B8%D1%8F" title="Статьи о текущих событиях в мире">Текущие события</a></li>
				</ul>
			</div>
</div>

<!-- /navigation -->

<!-- SEARCH -->

<!-- /SEARCH -->

<!-- participation -->
<div class="portal expanded" id="p-participation">
	<h5 tabindex="2">Участие</h5>
	<div style="display: block;" class="body">
				<ul>
					<li id="n-bug_in_article"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A1%D0%BE%D0%BE%D0%B1%D1%89%D0%B5%D0%BD%D0%B8%D1%8F_%D0%BE%D0%B1_%D0%BE%D1%88%D0%B8%D0%B1%D0%BA%D0%B0%D1%85" title="Сообщить об ошибке в этой статье">Сообщить об ошибке</a></li>
					<li id="n-portal"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB_%D1%81%D0%BE%D0%BE%D0%B1%D1%89%D0%B5%D1%81%D1%82%D0%B2%D0%B0" title="О проекте, о том, что вы можете сделать, где что находится">Портал сообщества</a></li>
					<li id="n-forum"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A4%D0%BE%D1%80%D1%83%D0%BC" title="Форум участников Википедии">Форум</a></li>
					<li id="n-recentchanges"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChanges" title="Список последних изменений [alt-shift-r]" accesskey="r">Свежие правки</a></li>
					<li id="n-newpages"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:NewPages" title="Список недавно созданных страниц">Новые страницы</a></li>
					<li id="n-help"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A1%D0%BF%D1%80%D0%B0%D0%B2%D0%BA%D0%B0" title="Справочник по проекту «Википедия»">Справка</a></li>
					<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Special:Landingcheck?landing_page=WMFJA1&amp;language=ru&amp;utm_source=donate&amp;utm_medium=sidebar&amp;utm_campaign=20101204SB001" title="Поддержите нас">Пожертвования</a></li>
				</ul>
			</div>
</div>

<!-- /participation -->

<!-- coll-print_export -->
<div class="portal collapsed" id="p-coll-print_export">
	<h5 tabindex="3">Печать/экспорт</h5>
	<div class="body">
				<ul id="collectionPortletList"><li id="coll-create_a_book"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Book&amp;bookcmd=book_creator&amp;referer=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8" title="Создать книгу или коллекцию статей" rel="nofollow">Создать книгу</a></li><li id="coll-download-as-rl"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Book&amp;bookcmd=render_article&amp;arttitle=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;oldid=30114133&amp;writer=rl" title="Скачать PDF-версию этой вики-страницы" rel="nofollow">Скачать как PDF</a></li><li id="t-print"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;printable=yes" title="Версия этой страницы для печати [alt-shift-p]" accesskey="p">Версия для печати</a></li></ul>			</div>
</div>

<!-- /coll-print_export -->

<!-- TOOLBOX -->
<div class="portal collapsed" id="p-tb">
	<h5 tabindex="4">Инструменты</h5>
	<div class="body">
		<ul>
					<li id="t-whatlinkshere"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:WhatLinksHere/%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8" title="Список всех страниц, которые ссылаются на эту страницу [alt-shift-j]" accesskey="j">Ссылки сюда</a></li>
						<li id="t-recentchangeslinked"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:RecentChangesLinked/%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8" title="Последние изменения в страницах, на которые ссылается эта страница [alt-shift-k]" accesskey="k">Связанные правки</a></li>
																																										<li id="t-specialpages"><a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:SpecialPages" title="Список служебных страниц [alt-shift-q]" accesskey="q">Спецстраницы</a></li>
											<li id="t-permalink"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;oldid=30114133" title="Постоянная ссылка на эту версию страницы">Постоянная ссылка</a></li>
				<li id="t-cite"><a href="http://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:Cite&amp;page=%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8&amp;id=30114133" title="Информация о том, как цитировать эту страницу">Цитировать страницу</a></li>		</ul>
	</div>
</div>

<!-- /TOOLBOX -->

<!-- LANGUAGES -->
<div class="portal expanded" id="p-lang">
	<h5 tabindex="5">На других языках</h5>
	<div style="display: block;" class="body">
		<ul>
					<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D9%84%D8%B9%D8%A8%D8%A9_%D8%A5%D9%83%D8%B3-%D8%A3%D9%88" title="لعبة إكس-أو">العربية</a></li>
					<li class="interwiki-be-x-old"><a href="http://be-x-old.wikipedia.org/wiki/%D0%9A%D1%80%D1%8B%D0%B6%D1%8B%D0%BA%D1%96-%D0%BD%D1%83%D0%BB%D1%96%D0%BA%D1%96" title="Крыжыкі-нулікі">Беларуская (тарашкевіца)</a></li>
					<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Tres_en_ratlla" title="Tres en ratlla">Català</a></li>
					<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Pi%C5%A1kvorky" title="Piškvorky">Česky</a></li>
					<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Kryds_og_bolle" title="Kryds og bolle">Dansk</a></li>
					<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Tic_Tac_Toe" title="Tic Tac Toe">Deutsch</a></li>
					<li class="interwiki-en"><a href="http://en.wikipedia.org/wiki/Tic-tac-toe" title="Tic-tac-toe">English</a></li>
					<li class="interwiki-eo"><a href="http://eo.wikipedia.org/wiki/Tiktakto" title="Tiktakto">Esperanto</a></li>
					<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Tres_en_l%C3%ADnea" title="Tres en línea">Español</a></li>
					<li class="interwiki-fa"><a href="http://fa.wikipedia.org/wiki/%D8%AF%D9%88%D8%B2" title="دوز">فارسی</a></li>
					<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Ristinolla" title="Ristinolla">Suomi</a></li>
					<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Tic-tac-toe_%28jeu%29" title="Tic-tac-toe (jeu)">Français</a></li>
					<li class="interwiki-gl"><a href="http://gl.wikipedia.org/wiki/Pai_fillo_nai" title="Pai fillo nai">Galego</a></li>
					<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%90%D7%99%D7%A7%D7%A1_%D7%A2%D7%99%D7%92%D7%95%D7%9C" title="איקס עיגול">עברית</a></li>
					<li class="interwiki-hr"><a href="http://hr.wikipedia.org/wiki/Kru%C5%BEi%C4%87_i_kri%C5%BEi%C4%87" title="Kružić i križić">Hrvatski</a></li>
					<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Tris_%28gioco%29" title="Tris (gioco)">Italiano</a></li>
					<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E4%B8%89%E7%9B%AE%E4%B8%A6%E3%81%B9" title="三目並べ">日本語</a></li>
					<li class="interwiki-ko"><a href="http://ko.wikipedia.org/wiki/%ED%8B%B1%ED%83%9D%ED%86%A0" title="틱택토">한국어</a></li>
					<li class="interwiki-la"><a href="http://la.wikipedia.org/wiki/Cruces_et_circuli" title="Cruces et circuli">Latina</a></li>
					<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Kry%C5%BEiukai-nuliukai" title="Kryžiukai-nuliukai">Lietuvių</a></li>
					<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Boter-kaas-en-eieren" title="Boter-kaas-en-eieren">Nederlands</a></li>
					<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/K%C3%B3%C5%82ko_i_krzy%C5%BCyk" title="Kółko i krzyżyk">Polski</a></li>
					<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Jogo_da_velha" title="Jogo da velha">Português</a></li>
					<li class="interwiki-sk"><a href="http://sk.wikipedia.org/wiki/Pi%C5%A1kvorky" title="Piškvorky">Slovenčina</a></li>
					<li class="interwiki-sr"><a href="http://sr.wikipedia.org/wiki/%D0%98%D0%BA%D1%81-%D0%BE%D0%BA%D1%81" title="Икс-окс">Српски / Srpski</a></li>
					<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Luffarschack#Tic_Tac_Toe" title="Luffarschack">Svenska</a></li>
					<li class="interwiki-th"><a href="http://th.wikipedia.org/wiki/%E0%B9%82%E0%B8%AD%E0%B9%80%E0%B8%AD%E0%B8%81%E0%B8%8B%E0%B9%8C" title="โอเอกซ์">ไทย</a></li>
					<li class="interwiki-vi"><a href="http://vi.wikipedia.org/wiki/Tic-tac-toe" title="Tic-tac-toe">Tiếng Việt</a></li>
					<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E4%BA%95%E5%AD%97%E9%81%8E%E4%B8%89%E9%97%9C" title="井字過三關">中文</a></li>
				</ul>
	</div>
</div>

<!-- /LANGUAGES -->
			</div>
		<!-- /panel -->
		<!-- footer -->
		<div id="footer">
											<ul id="footer-info">
																	<li id="footer-info-lastmod"> Последнее изменение этой страницы: 10:24, 12 декабря 2010.</li>
																							<li id="footer-info-copyright">Текст доступен по <a rel="license" href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A2%D0%B5%D0%BA%D1%81%D1%82_%D0%BB%D0%B8%D1%86%D0%B5%D0%BD%D0%B7%D0%B8%D0%B8_Creative_Commons_Attribution-ShareAlike_3.0_Unported">лицензии Creative Commons Attribution-ShareAlike</a><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/" style="display: none;"></a>;
в отдельных случаях могут действовать дополнительные условия.
Подробнее см. <a href="http://wikimediafoundation.org/wiki/Terms_of_Use/ru">Условия использования</a>.<br>
Wikipedia® - зарегистрированная торговая марка <a href="http://wikimediafoundation.org/wiki/%D0%9F%D1%80%D0%B8%D1%91%D0%BC%D0%BD%D0%B0%D1%8F">Wikimedia Foundation, Inc.</a>, некоммерческой организации.<br></li><li class="noprint"><a class="internal" href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9A%D0%BE%D0%BD%D1%82%D0%B0%D0%BA%D1%82%D1%8B">Свяжитесь с нами</a></li>
															</ul>
															<ul id="footer-places">
																	<li id="footer-places-privacy"><a href="http://wikimediafoundation.org/wiki/%D0%9F%D0%BE%D0%BB%D0%B8%D1%82%D0%B8%D0%BA%D0%B0_%D0%BA%D0%BE%D0%BD%D1%84%D0%B8%D0%B4%D0%B5%D0%BD%D1%86%D0%B8%D0%B0%D0%BB%D1%8C%D0%BD%D0%BE%D1%81%D1%82%D0%B8" title="wikimedia:Политика конфиденциальности">Политика конфиденциальности</a></li>
																							<li id="footer-places-about"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9E%D0%BF%D0%B8%D1%81%D0%B0%D0%BD%D0%B8%D0%B5" title="Википедия:Описание">Описание Википедии</a></li>
																							<li id="footer-places-disclaimer"><a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9E%D1%82%D0%BA%D0%B0%D0%B7_%D0%BE%D1%82_%D0%BE%D1%82%D0%B2%D0%B5%D1%82%D1%81%D1%82%D0%B2%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D0%B8" title="Википедия:Отказ от ответственности">Отказ от ответственности</a></li>
															</ul>
										<ul id="footer-icons" class="noprint">
								<li id="footer-icon-poweredby"><a href="http://www.mediawiki.org/"><img src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" height="31" width="88"></a></li>
												<li id="footer-icon-copyright"><a href="http://wikimediafoundation.org/"><img src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/wikimedia-button.png" alt="Wikimedia Foundation" height="31" width="88"></a></li>
							</ul>
			<div style="clear: both;"></div>
		</div>
		<!-- /footer -->
		<!-- fixalpha -->
		<script type="text/javascript"> if ( window.isMSIE55 ) fixalpha(); </script>
		<!-- /fixalpha -->
		
<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
<script type="text/javascript" src="%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%B8%D0%BA%D0%B8-%D0%BD%D0%BE%D0%BB%D0%B8%D0%BA%D0%B8_files/a"></script>		<!-- Served by srv230 in 0.076 secs. -->			<div class="suggestions" style="top: 72px; width: 188px; display: none; left: auto; right: 40.6px;"><div class="suggestions-results"></div><div class="suggestions-special"></div></div><div class="GleeThemeDefault" id="gleeBox" style="display: none; top: 35%;"><input style="font-size: 50px;" class="GleeThemeDefault" id="gleeSearchField" type="text"><div id="gleeSub"><div id="gleeSubText">Nothing selected</div><div id="gleeSubActivity"></div><div id="gleeSubURL"></div></div></div></body></html>